a {
    transition: .3s ease;    
}

a:hover {
    opacity: 0.7;    
}

.sp {
    display: none;    
}

@media (max-width: 767px) {
    .pc {
        display: none;
    }    
    
    .sp {
        display: block;
    }
}

.p-kv_slider__track__list__item__inner {
    padding-top: 100dvh;
}

.p-kv_slider__nav.splide__arrows.splide__arrows--ltr {
    justify-content: center;
    padding-bottom: 70px;
}

.p-kv_slider__nav__pagination__dot button {
    width: 20px;
    height: 20px;
    background: #DDDDDD!important;
    opacity: 1!important;
}

.p-kv_slider__nav__pagination__dot:not(:last-child) {
    margin-right: 33px;
}

.p-kv_slider__nav__arrow {
    display: none;
}

.p-kv_slider__track__list__item__inner:before {
    display: none;
}

li.p-kv_slider__nav__pagination__dot.is-current button {
    background: #FFF!important;
    width: 30px!important;
    height: 30px!important;
}

.font-en {
    font-family: "Jost", sans-serif;
}

.font-ja {
    font-family: "Noto Sans JP", sans-serif;
}

.font-main {
    font-family: "Jost", "Noto Sans JP", sans-serif;
}

.sp-container {
    width: 1760px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}

.sp-header__wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}

.sp-header {
    padding-top: 35px;
    padding-bottom: 50px;
    z-index: 99;
}

.sp-header__logo {
    max-width: 415px;
}

#menu-icon {
    position: relative;
    width: 80px;
    height: 50px;
    left: 0;
}

#menu-icon span {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    transition: .3s ease;
    left: 0;
}

#menu-icon span:nth-child(1) {
    top: 0;
}

#menu-icon span:nth-child(3) {
    bottom: 0;
}

#menu-icon span:nth-child(2) {
    top: 50%;
}

.sp-header.sp-header--absolute {
    position: absolute;
    top: 0;
    left: -12px;
    width: 100%;
}

.sp-header__nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    pointer-events:none;
    z-index: 999;
}

button.sp-header__nav-close svg {
    width: 18px;
    height: 18px;
}

button.sp-header__nav-close {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    position: relative;
    transform: translateX(5px);
}

.sp-header__nav-top {
    padding: 85px 0;
}

.sp-header__nav a {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    font-size: 25px;
    padding: 0 45px;
}

.sp-header__nav-main {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 65px 0
}

.sp-header__nav-main ul {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 50px;
}

.sp-header__nav-wrap {
    width: 535px;
    background: #C1C1C1;
    padding: 30px;
    overflow-y: auto;
    height: 100%;
    transform: translateX(-100%);
    transition: .3s ease;
    position: relative;
    z-index: 99;
}

.sp-header__nav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sp-header__nav.is-active {
    pointer-events: auto;    
}

.sp-header__nav.is-active .sp-header__nav-wrap {
    transform: translateX(0);
}

.l-topIntro {
    padding: 315px 0 290px;
}

.l-topIntro__wrap {
    display: flex;
    justify-content: space-between;
    max-width: 1450px;
    margin: 0 auto;
}

body main {
    font-family: "Jost", "Noto Sans JP", sans-serif;
}

main h1, main .h1, 
main h2, main .h2,
main h3, main .h3, 
main h4, main .h4,
main h5, main .h5,
main h6, main .h6 {
    font-family: inherit;
}

.l-topIntro__heading {
    font-weight: 500;
    font-size: 39px;
    line-height: calc(63/39);
    border-bottom: 1px solid;
    padding-bottom: 70px;
    margin-bottom: 100px;
    letter-spacing: .2em;
}

.l-topIntro__content {
    flex-basis: 500px;
    flex-shrink: 0;
}

.l-topIntro__video {
    flex: auto;
    margin-left: 163px;
    padding-top: 20px;
}

.l-topIntro__video > * {
    width: 100%;
    aspect-ratio: 1.38;
    height: 100%;
    object-fit: cover;
}

.l-topIntro__content p {
    font-size: 22px;
    line-height: calc(62/28);
    letter-spacing: .1em;
}

.l-topProduct {
    background: #EFEAE4;
    padding: 125px 0 115px;
}

.sp-ttl1 h2 {
    text-align: center;
    font-weight: 400;
    font-size: 54px;
    letter-spacing: 0.025em;
}

.sp-ttl1 {
    margin-bottom: 115px;
}

.sp-product {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 100px;
}

.sp-product__image {
    max-width: 280px;
    margin-bottom: 50px;
}

.sp-product__image img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.sp-product__content {
    font-weight: 500;
}

.sp-product__sub {
    color: #727272;
    font-size: 20px;
    margin-bottom: 10px;
}

.sp-product__ttl {
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.025em;
    font-weight: 400;
}

.sp-product__mh {
    display: flex;
    align-items: center;
}

.sp-product__desc {
    font-size: 21px;
    letter-spacing: .1em;
    line-height: calc(31/21);
    margin-top: 25px;
}

.sp-product__wr {
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.sp-product__ttl.sp-product__ttl-arrow {
    position: relative;
    display: flex;
    align-items: center;
}

.sp-product__ttl.sp-product__ttl-arrow:after {
    content: '';
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iYm94IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMC41MiAyMy4xNSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICM3MjcyNzI7CiAgICAgICAgc3Ryb2tlLWxpbmVjYXA6IHJvdW5kOwogICAgICAgIHN0cm9rZS1taXRlcmxpbWl0OiAxMDsKICAgICAgICBzdHJva2Utd2lkdGg6IDEuNDJweDsKICAgICAgfQogICAgPC9zdHlsZT4KICA8L2RlZnM+CiAgPHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIuNzEgMjIuNDQgOS42MSAxMS41OCAuNzEgLjcxIi8+Cjwvc3ZnPg==");
    width: 9px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
    margin-left: 35px;
}

.sp-product__plan-item {
    display: inline-block;
    padding: 3px 15px;
    border: 1px solid;
    font-size: 18px;
    letter-spacing: .1em;
}

.sp-product__plan-item.sp-product__plan-item--black {
    background: #000;
    color: #FFF;
}

.sp-product__price {
    margin-left: 20px;
}

.sp-product__price-amount {
    font-size: 29px;
    font-weight: 400;
}

.sp-product__price-amount .currency {
    font-size: 25px;
    font-weight: 400;
}

.sp-product__tax {
    font-size: 20px;
}

.sp-btn1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 350px;
    max-width: 100%;
    height: 70px;
    margin: 0 auto;
    background: #000;
    color: #FFF;
    font-size: 33px;
    margin-top: 110px;
}

.sp-btn1 span {
    position: relative;
    display: inline-flex;
    align-items: center;
}

.sp-btn1 span:after {
    content: '';
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iYm94IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMC41MiAyMy4xNSI+CiAgPGRlZnM+CiAgICA8c3R5bGU+CiAgICAgIC5jbHMtMSB7CiAgICAgICAgZmlsbDogbm9uZTsKICAgICAgICBzdHJva2U6ICNmZmY7CiAgICAgICAgc3Ryb2tlLWxpbmVjYXA6IHJvdW5kOwogICAgICAgIHN0cm9rZS1taXRlcmxpbWl0OiAxMDsKICAgICAgICBzdHJva2Utd2lkdGg6IDEuNDJweDsKICAgICAgfQogICAgPC9zdHlsZT4KICA8L2RlZnM+CiAgPHBvbHlsaW5lIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSIuNzEgMjIuNDQgOS42MSAxMS41OCAuNzEgLjcxIi8+Cjwvc3ZnPg==");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 10px;
    height: 25px;
    display: block;
    margin-left: 25px;
}

.l-topFaq {
    padding: 160px 0 180px;
}

.sp-ttl1__sub {
    text-align: center;
    font-weight: 400;
    letter-spacing: .1em;
    font-size: 20px;
}

.sp-ttl1__sub span {
    display: inline-flex;
    align-items: center;
}

.sp-ttl1__sub span:before, .sp-ttl1__sub span:after {
    content: '';
    width: 160px;
    height: 2px;
    background: #000;
    display: block;
    margin: 0 15px;
}

.sp-faq {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 55px 50px;
    align-items: flex-start;
}

.sp-faq__item {
    border: 1px solid;
}

.sp-faq__q {
    padding: 25px 65px 25px 80px;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.sp-faq__a {
    background: #000;
    color: #FFF;
    display: none;
}

.sp-faq__a-inner {
    padding: 25px 25px 25px 80px;
    display: flex;
}

.sp-faq__item .letter {
    flex-basis: 70px;
    flex-shrink: 0;
}

.sp-faq__item .letter.letter--q img {
    width: 53.5px;
}

.sp-faq__item .letter.letter--a img {
    width: 51.5px;
}

.sp-faq__q p {
    font-size: 22px;
    padding-left: 20px;
    letter-spacing: .1em;
    line-height: calc(38 / 22);
}

.sp-faq__a p {
    font-size: 21px;
    padding-left: 20px;
    letter-spacing: .1em;
    line-height: calc(38 / 22);
}

.sp-faq__q:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iSXNvbGF0aW9uX01vZGUiIGRhdGEtbmFtZT0iSXNvbGF0aW9uIE1vZGUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDE5Ljk4IDE5Ljk4Ij4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjNjA2MDYwOwogICAgICB9CgogICAgICAuY2xzLTIgewogICAgICAgIGZpbGw6IG5vbmU7CiAgICAgICAgc3Ryb2tlOiAjZmZmOwogICAgICAgIHN0cm9rZS1taXRlcmxpbWl0OiAxMDsKICAgICAgICBzdHJva2Utd2lkdGg6IC45OXB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8Y2lyY2xlIGNsYXNzPSJjbHMtMSIgY3g9IjkuOTkiIGN5PSI5Ljk5IiByPSI5Ljk5Ii8+CiAgPGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iNC45IiB5MT0iMTAuMDkiIHgyPSIxNS4wOCIgeTI9IjEwLjA5Ii8+CiAgPGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iMTAuMDkiIHkxPSIxNS4wMSIgeDI9IjEwLjA5IiB5Mj0iNC44MiIvPgo8L3N2Zz4=");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    top: 50%;
    right: 45px;
    transform: translateY(-50%);
}

.sp-faq__q.is-active:after {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyBpZD0iSXNvbGF0aW9uX01vZGUiIGRhdGEtbmFtZT0iSXNvbGF0aW9uIE1vZGUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDE5Ljk4IDE5Ljk4Ij4KICA8ZGVmcz4KICAgIDxzdHlsZT4KICAgICAgLmNscy0xIHsKICAgICAgICBmaWxsOiAjNjA2MDYwOwogICAgICB9CgogICAgICAuY2xzLTIgewogICAgICAgIGZpbGw6IG5vbmU7CiAgICAgICAgc3Ryb2tlOiAjZmZmOwogICAgICAgIHN0cm9rZS1taXRlcmxpbWl0OiAxMDsKICAgICAgICBzdHJva2Utd2lkdGg6IC45OXB4OwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8Y2lyY2xlIGNsYXNzPSJjbHMtMSIgY3g9IjkuOTkiIGN5PSI5Ljk5IiByPSI5Ljk5Ii8+CiAgPGxpbmUgY2xhc3M9ImNscy0yIiB4MT0iNC45IiB5MT0iMTAuMDkiIHgyPSIxNS4wOCIgeTI9IjEwLjA5Ii8+Cjwvc3ZnPg==");
}

.l-topNews {
    background: #EFEAE4;
    padding: 200px 0 255px;
}

.sp-news {
    max-width: 1120px;
    margin: 0 auto;
}

.sp-news__item {
    display: block;
    text-align: center;
    border-bottom: 1.5px solid;
    padding: 80px 0 115px;
}

.sp-news__date {
    font-size: 32px;
    font-weight: 400;
    color: #999;
}

.sp-news__ttl {
    font-size: 29px;
    margin-top: 35px;
}

.l-topNews .sp-ttl1 {
    margin-bottom: 75px;
}

.l-topIntro .p2 {
    margin-top: 65px;
}

.sp-footer {
    background: #000;
    padding: 80px 0 110px;
    color: #FFF;
}

.sp-footer a {
    font-family: Jost, "Noto Sans JP", sans-serif;    
}

.sp-footer.sp-footer--sub {
    margin-top: 130px;
}

.sp-footer__wrap {
    display: flex;
    max-width: 1630px;
    margin: 0 auto;
}

.sp-footer__col.sp-footer__col--1 {
    flex-basis:1095px;
}

.sp-footer__col.sp-footer__col--2 {
    flex-basis:535px;
    padding-top:50px;
}

.sp-footer__logo {
    width: 244.5px;
    display: block;
    margin-bottom: 60px;
}

.sp-footer__nav1 ul {
    display: flex;
    justify-content: flex-start;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: .15em;
    gap: 20px 120px;
    padding-left: 50px;
    flex-wrap: wrap;
}

.sp-footer__col.sp-footer__col--2 {
    display: flex;
    align-items: flex-end;
}

.sp-footer__nav2 {
    font-size: 20px;
    letter-spacing: .05em;
    font-weight: 500;
}

.sp-footer__nav2 ul {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
}

.sp-footer__sns {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.sp-footer__sns-item {
    flex-basis: 92px;
}

.sp-footer__copyright {
    font-size: 21px;
    font-weight: 500;
    margin-top: 20px;
    font-family: Jost, "Noto Sans JP", sans-serif;
}

.sp-footer__col.sp-footer__col--1 {
    padding-right: 50px;
}

@media (max-width: 1200px) {
    .sp-footer__wrap {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .sp-header {
        padding-top: 16px;
        padding-bottom: 25px;
    }
    
    /* --- ここから追加 --- */
    .sp-header.sp-header--absolute {
        left: 0;
        width: 99%;
    }

    .sp-header__wrap {
        padding: 0 20px; /* ここを10pxにするともっと右に寄ります */
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    /* --- ここまで追加 --- */
    
    .sp-header__logo {
        max-width: 125px;
    }
    
    #menu-icon {
        width: 25px;
        height: 15px;
        margin-top: -25px;
    }
    
    #menu-icon span {
        height: 1.5px;
        border-radius: 2px;
    }
    
    #menu-icon span:nth-child(2) {
        transform: translateY(-50%);
    }
    
    .sp-header__nav-wrap {
        width: calc(100% - 65px);
        padding: 18px 18px;
    }
    
    button.sp-header__nav-close {
        position: relative;
        top: -10px;
        transform: translateX(12px);
    }
    
    button.sp-header__nav-close svg {
        width: 15px;
        height: 15px;
    }
    
    .sp-header__nav-top {
        padding: 50px 0;
    }
    
    .sp-header__nav a {
        font-size: 17px;
        letter-spacing: .15em;
        padding: 0 25px;
    }
    
    .sp-header__nav-main {
        padding: 40px 0;
    }
    
    .sp-header__nav-main ul {
        gap: 35px;
    }    
    
    .p-kv_slider__nav__pagination__dot button {
        width: 5.2px;
        height: 5.2px;
    }
    
    li.p-kv_slider__nav__pagination__dot.is-current button {
        width: 8.2px!important;
        height: 8.2px!important;
    }
    
    .p-kv_slider__nav__pagination__dot:not(:last-child) {
        margin-right: 10px;
    }
    
    .p-kv_slider__nav.splide__arrows.splide__arrows--ltr {
        padding-bottom: 55px;
    }
    
    .l-topIntro {
        padding: 50px 0 40px;
    }
    
    .l-topIntro__wrap {
        display: block;
    }
    
    .l-topIntro__heading {
        font-size: 20px;
        padding-bottom: 35px;
        margin-bottom: 40px;
        border: none;
        position: relative;
    }
    
    .l-topIntro__heading:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 97px;
        height: 1px;
        background: #000;
    }
    
    .l-topIntro__content {
        padding-left: 10px;
    }
    
    .l-topIntro__content p {
        font-size: 13px;
        line-height: calc(24 / 13);
    }
    
    .l-topIntro .p2 {
        margin-top: 30px;
    }
    
    .l-topIntro__video {
        margin-left: 0;
        padding-top: 40px;
    }
    
    .l-topIntro__video > * {
        aspect-ratio: 1.85;
    }
    
    .l-topProduct {
        padding: 75px 0 60px;
    }
    
    .sp-ttl1 h2 {
        font-size: 26px;
    }
    
    .sp-ttl1 {
        margin-bottom: 60px;
    }
    
    .sp-product {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 55px;
    }
    
    .sp-product__item {
        display: flex;
        align-items: center;
    }
    
    .sp-product__image {
        flex-basis: 135px;
        margin-bottom: 0;
        flex-shrink: 0;
    }
    .sp-product__image2 {
        flex-basis: 150px;
        margin-bottom: 0;
        flex-shrink: 0;
    }    
    .sp-product__content {
        flex: auto;
        padding-left: 20px;
    }
    
    .sp-product__sub {
        font-size: 9px;
    }
    
    .sp-product__ttl {
        font-size: 15px;
        line-height: calc(18 / 15);
    }
    
    .sp-product__mh {
        height: auto!important;
    }
    
    .sp-product__desc {
        font-size: 10px;
        line-height: 1.5;
        margin-top: 10px;
    }
    
    .sp-product__wr {
        margin-top: 10px;
        align-items: center;
    }
    
    .sp-product__plan-item {
        font-size: 8.63px;
        padding: 2px 8px;
    }
    
    .sp-product__plan {
        flex-shrink: 0;
        display: flex;
    }
    
    .sp-product__price {
        margin-left: 10px;
        flex-shrink: 0;
    }
    
    .sp-product__price-amount {
        font-size: 14px;
    }
    
    .sp-product__price-amount .currency {
        font-size: 12px;
    }
    
    .sp-product__tax {
        font-size: 10px;
    }
    
    .sp-product__ttl.sp-product__ttl-arrow:after {
        width: 7px;
        height: 13px;
        margin-left: 18px;
    }
    
    .sp-btn1 {margin-top: 45px;width: 165px;height: 34px;font-size: 16px;}

    .sp-btn1 span:after {
        width: 8px;
        height: 12px;
        margin-left: 13px;
    }
    
    .l-topFaq {
        padding: 60px 0;
    }
    
    .sp-ttl1__sub {
        font-size: 10px;
        margin-top: 5px;
    }
    
    .sp-ttl1__sub span:before, .sp-ttl1__sub span:after {
        width: 90px;
        height: 1px;
        margin: 0;
    }
    
    .sp-ttl1__sub span {
        gap: 15px;
    }
    
    .sp-faq {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 25px;
    }
    
    .sp-faq__q {padding: 20px 40px 20px 25px;}
    
    .sp-faq__item .letter {
        flex-basis: 50px;
    }
    
    .sp-faq__item .letter.letter--q img {
        width: 31px;
    }
    
    .sp-faq__q p {
        padding-left: 0;
        font-size: 13px;
        line-height: calc(20/13);
    }
    
    .sp-faq__q:after {
        right: 30px;
        width: 12px;
        height: 12px;
    }
    
    .sp-faq__item .letter.letter--a img {
        width: 30px;
    }
    
    .sp-faq__a-inner {
        padding: 25px 25px 25px 20px;
    }
    
    .sp-faq__a p {
        font-size: 11px;
        padding-left: 0;
        line-height: calc(23 / 11);
    }
    
    .l-topNews {
        padding: 60px 0 75px;
    }
    
    .sp-news__item {
        padding: 20px 10px 30px;
        text-align: left;
        border-bottom: 1px solid #B3B3B3;
    }
    
    .sp-news__date {
        font-size: 9px;
    }
    
    .sp-news__ttl {
        font-size: 13px;
        letter-spacing: .1em;
        margin-top: 5px;
    }
    
    .l-topNews .sp-ttl1 {
        margin-bottom: 40px;
    }
    
    .sp-footer {
        padding: 50px 0 35px;
    }
    
    .sp-footer.sp-footer--sub {
        margin-top: 60px;
    }
    
    .sp-footer__col.sp-footer__col--1 {
        padding-right: 0;
    }
    
    .sp-footer__logo {
        width: 170px;
        margin: 0 auto 50px;
    }
    
    .sp-footer__nav1 ul {
        font-size: 17px;
        padding-left: 0;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    
    .sp-footer__col.sp-footer__col--2 {
        padding-top: 60px;
        padding-left: 10px;
        padding-right: 10px;
        justify-content: space-between;
    }
    
    .sp-footer__nav2 {
        font-size: 11px;
    }
    
    .sp-footer__nav2 ul li a {
        white-space: nowrap; /* 10文字を超えても改行せず1行にする */
        letter-spacing: 0;   /* 文字間を詰めて、右側のアイコンとの衝突を防ぐ */
    }
    
    .sp-footer__nav2 ul {
        gap: 10px;
    }
    
    .sp-footer__sns-item {
        flex-basis: 30px;
    }
    
    .sp-footer__copyright {
        font-size: 11px;
        margin-top: 10px;
    }
    
    .c-product_item__inner__price.u-text--body.custom-mobile {
        font-size: 11px!important;
    }
    
    .sp-footer__col.sp-footer__col--2 {
        position: relative;
    }
    
    .sp-footer__sc {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    
    .sp-productDetailSection__list__item .content dt {
        border-bottom: 1px solid #b3b3b3;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }
}

body .u-text--body {
    font-family: inherit;
}

.sp-header__nav a {
    font-family: "Jost", "Noto Sans JP", sans-serif;
    letter-spacing: 0.025em;
    font-weight: 400;
}